.Normal_text {font-family:'Tahoma';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#565656;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Montez';font-weight:normal;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#88A858;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_4 {font-family:'xr8_Open Sans';font-weight:bold;color:#182129;}
.Small_text {font-size:10.67px;}
